FLAG ally

STAR 0
NOFL binary1 binary2 blhole
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN popup endquest
MERC drazi 0
GFXP misc/drazi.jpg
TEXT A Drazi Free Mercenary has offered to join you.  While not as technologically advanced as other races, the Drazi are fierce and courageous fighters.
MUSC music/ally.ogg
END PAGE
